Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 608174 - cannot resolve stack trace
cannot resolve stack trace
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: crash (Show other bugs)
4.8
All Linux
low Severity medium
: rc
: ---
Assigned To: Dave Anderson
Red Hat Kernel QE team
:
Depends On:
Blocks: 608714 608718
  Show dependency treegraph
 
Reported: 2010-06-25 17:21 EDT by Guy Streeter
Modified: 2016-02-09 20:33 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 608714 608718 (view as bug list)
Environment:
Last Closed: 2012-06-20 12:00:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Guy Streeter 2010-06-25 17:21:40 EDT
crash> bt
PID: 7261   TASK: f5f46730  CPU: 3   COMMAND: "prelink"
 #0 [c03dfe5c] disk_dump at f895224e
 #1 [c03dfe60] printk at c012351f
 #2 [c03dfe6c] freeze_other_cpus at f8951f71
 #3 [c03dfe7c] start_disk_dump at f8952026
 #4 [c03dfe8c] try_crashdump at c01359fa
 #5 [c03dfe94] die at c0106049
 #6 [c03dfec8] do_page_fault at c011bad4
 #7 [c03dffa8] error_code (via page_fault) at c02de3d9
    EAX: c039eca8  EBX: 00000001  ECX: c243a800  EDX: 00000200  EBP: 00000003 
    DS:  007b      ESI: c039eca8  ES:  007b      EDI: 0000000a
    CS:  0060      EIP: c0125997  ERR: ffffffff  EFLAGS: 00010202 
 #8 [c03dffe4] wait_noreap_copyout at c0125997
--- <soft IRQ> ---
bt: cannot resolve stack trace:
bt: text symbols on stack:
    [c40a1e60] printk at c0123524
    [c40a1e6c] freeze_other_cpus at f8951f76
    [c40a1e7c] start_disk_dump at f895202b
    [c40a1e8c] try_crashdump at c01359fc
    [c40a1e94] die at c010604e
    [c40a1eac] vprintk at c012365d
    [c40a1ec0] do_page_fault at c011b6e9
    [c40a1ec8] do_page_fault at c011bad9
    [c40a1ed8] wait_noreap_copyout at c0125997
    [c40a1ee8] recalc_task_prio at c011d5c2
    [c40a1f10] activate_task at c011d655
    [c40a1f2c] try_to_wake_up at c011dc49
    [c40a1f58] recalc_task_prio at c011d5c2
    [c40a1f80] activate_task at c011d655
    [c40a1fa0] do_page_fault at c011b6e9
    [c40a1fa8] error_code at c02de3db
    [c40a1fdc] wait_noreap_copyout at c0125997
    [c40a1fe8] __do_softirq at c0127748
    [c40a1ffc] do_softirq at c0108207
bt: possible exception frame:
  KERNEL-MODE EXCEPTION FRAME AT c40a1fb4:
    EAX: c039eca8  EBX: 00000001  ECX: c243a800  EDX: 00000200  EBP: 00000003 
    DS:  007b      ESI: c039eca8  ES:  007b      EDI: 0000000a
    CS:  0060      EIP: c0125997  ERR: ffffffff  EFLAGS: 00010202 
crash>
Comment 2 RHEL Product and Program Management 2010-10-22 15:01:52 EDT
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated in the
current release, Red Hat is unfortunately unable to address this
request at this time. Red Hat invites you to ask your support
representative to propose this request, if appropriate and relevant,
in the next release of Red Hat Enterprise Linux.
Comment 3 Jiri Pallich 2012-06-20 12:00:31 EDT
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.

Note You need to log in before you can comment on or make changes to this bug.